/* CSS Document */

html,body{
  margin:0;
  padding:0;
  border:0;
}
body{
  background:#EBF5FA;
}

img.border {
border: 1px solid #000000 ;
padding: 5px 5px 5px 5px ;
}

/*********** #navBar link styles ***********/

#navBar{
	float: left;
	width: 145px;
	margin: 0px;
	padding: 0px;
	background-color: #D5E1F0;
	border-right: 0px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

#navBar-wide{
	float: left;
	width: 160px;
	margin: 0px;
	padding: 0px;
	background-color: #D5E1F0;
	border-right: 0px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

#navBar ul {list-style: none; margin: 0; padding: 0;}

#navBar-wide ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {
	 display: inline;
}

#navBar-wide li {
	 display: inline;
}

/* fix for browsers that don't need the hack */
html>body #navBar li {
     border-bottom: none;
}

html>body #navBar-wide li {
     border-bottom: none;
}


/*********** #sectionLinks styles ***********/

#sectionLinks{
    display:block;
	margin: 0px;
	padding: 0px;
	font-size: 80%;
	line-height: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 145px;
}

#sectionLinks-wide{
    display:block;
	margin: 0px;
	padding: 0px;
	font-size: 80%;
	line-height: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 160px;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks-wide h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks h4 {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #333333; font-weight: bold; border-top: 1px solid #FFFFFF; margin: 0px; padding: 0px }

#sectionLinks-wide h4 {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #333333; font-weight: bold; border-top: 1px solid #FFFFFF; margin: 0px; padding: 0px }

#sectionLinks a {
	display: block;
	padding: 0px 0px 0px 8px;
	background-color: #333366; 
	background-repeat: no-repeat; 
	border-top: 1px solid #FFFFFF;
	font-weight: bold;
	width: 137px
}

#sectionLinks-wide a {
	display: block;
	padding: 0px 0px 0px 8px;
	background-color: #333366; 
	background-repeat: no-repeat; 
	border-top: 1px solid #FFFFFF;
	font-weight: bold;
	width: 152px
}

#sectionLinks a:hover{
	background-color: #CC3333;
}

#sectionLinks a:link,
#sectionLinks a:visited {
	color: #FFFFFF; 
	text-decoration: none;
}

#sectionLinks-wide a:hover{
	background-color: #CC3333;
}

#sectionLinks-wide a:link,
#sectionLinks-wide a:visited {
	color: #FFFFFF; 
	text-decoration: none;
}

.sectionHeader { font-size: 10px; font-weight: bold; background-color: #D5E1F0; background-image: none; line-height: 24px; border-top: 1px solid #333333; padding-left: 0px; width: 145px;}
#sectionLinks ul ul li a { font-size: 11px; background-color: #D5E1F0; background-image: url(http://www.myczechrepublic.com/images/graphics/arrow-sub.gif); line-height: 21px; border-top: 1px solid #FFFFFF; padding-left: 13px; width: 132px;}
#sectionLinks ul ul li a:link, #sectionLinks ul ul li a:visited { color: #45457D; font-weight: normal; text-decoration: none }
#sectionLinks ul ul li a:hover { color: #45457D; background-color: #A3C1E0; text-decoration: none }

#sectionLinks ul li a#current { background-color: #CC3333; background-image: none; border-top: 1px solid #FFFFFF; }
#sectionLinks ul ul li a#subcurrent { background-image: url(http://www.myczechrepublic.com/images/graphics/arrow-sub-selected.gif); font-weight: bold; }

#sectionLinks ul ul ul li a { font-size: 11px; background-color: #EBF5FA; background-image: none; line-height: 21px; border-top: none; padding-left: 13px; width: 132px;}
#sectionLinks ul ul ul li a:link, #sectionLinks ul ul li a:visited { color: #45457D; font-weight: normal; text-decoration: none; }
#sectionLinks ul ul ul li a:hover { color: #45457D; background-color: #EBF5FA; text-decoration: underline; }


.sectionHeader-wide { font-size: 10px; font-weight: bold; background-color: #D5E1F0; background-image: none; line-height: 24px; border-top: 1px solid #333333; padding-left: 0px; width: 160px;}
#sectionLinks-wide ul ul li a { font-size: 11px; background-color: #D5E1F0; background-image: url(http://www.myczechrepublic.com/images/graphics/arrow-sub.gif); line-height: 21px; border-top: 1px solid #FFFFFF; padding-left: 13px; width: 147px;}
#sectionLinks-wide ul ul li a:link, #sectionLinks-wide ul ul li a:visited { color: #45457D; font-weight: normal; text-decoration: none }
#sectionLinks-wide ul ul li a:hover { color: #45457D; background-color: #A3C1E0; text-decoration: none }

#sectionLinks-wide ul li a#current { background-color: #CC3333; background-image: none; border-top: 1px solid #FFFFFF; }
#sectionLinks-wide ul ul li a#subcurrent { background-image: url(http://www.myczechrepublic.com/images/graphics/arrow-sub-selected.gif); font-weight: bold; }

#sectionLinks-wide ul ul ul li a { font-size: 11px; background-color: #EBF5FA; background-image: none; line-height: 21px; border-top: none; padding-left: 13px; width: 147px;}
#sectionLinks-wide ul ul ul li a:link, #sectionLinks-wide ul ul li a:visited { color: #45457D; font-weight: normal; text-decoration: none; }
#sectionLinks-wide ul ul ul li a:hover { color: #45457D; background-color: #EBF5FA; text-decoration: underline; }


#sectionLinks-noarr{
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 24px;
}

#sectionLinks-noarr h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks-noarr a {
	display: block;
	padding: 0px 0px 0px 8px;
	background-color: #333366; 
	background-repeat: no-repeat; 
	border-top: 1px solid #FFFFFF;
	font-weight: bold;
	width: 137px;
}

#sectionLinks-noarr a:hover{
	background-color: #CC3333;
}

#sectionLinks-noarr a:link,
#sectionLinks-noarr a:visited {
	color: #FFFFFF; 
	text-decoration: none;
}

#sectionLinks-noarr ul ul li a { font-size: 11px; background-color: #D5E1F0; background-image: none; line-height: 21px }
#sectionLinks-noarr ul ul li a:link, #sectionLinks-noarr ul ul li a:visited { color: #45457D; font-weight: normal; text-decoration: none }
#sectionLinks-noarr ul ul li a:hover { color: #45457D; background-color: #A3C1E0; text-decoration: none }

#sectionLinks-noarr ul li a#current { background-color: #CC3333; background-image: none }


table#table-top {
	background-color:#FFFFFF;
	width: 770px;
	border: 0;
	padding: 0px 0px 0px 0px;
	margin: 0;
	border-collapse: collapse;
	border-top: 0;
	height: 90px;
	vertical-align: middle;
}

table#table-top-wide {
	background-color:#FFFFFF;
	width: 948px;
	border: 0;
	padding: 0px 0px 0px 0px;
	margin: 0;
	border-collapse: collapse;
	border-top: 0;
	height: 90px;
	vertical-align: middle;
}

.table-top-left {
}

.table-top-middle {
    width: 500px;
	text-align: right;
}

.table-top-right {
    width: 40px;
	text-align: center;
}

table#table-topnav {
	background-color:#333366;
	width: 770px;
	border: 0;
	padding: 0px 0px 0px 0px;
	margin: 0;
	border-collapse: collapse;
	border-top: 0;
	height: 22px;
	vertical-align: middle;
	text-align: center;
}

table#table-topnav-wide {
	background-color:#333366;
	width: 948px;
	border: 0;
	padding: 0px 0px 0px 0px;
	margin: 0;
	border-collapse: collapse;
	border-top: 0;
	height: 22px;
	vertical-align: middle;
	text-align: center;
}

.table-topnav-left {
    width: 145px;
}

.table-topnav-left-wide {
    width: 160px;
}

.table-topnav-right {
	text-align: right;
}

table#table-bottomnav {
	background-color:#333366;
	width: 770px;
	border: 0;
	padding: 0px 0px 0px 0px;
	margin: 0;
	border-collapse: collapse;
	border-top: 0;
	height: 26px;
	vertical-align: middle;
	text-align: center;
}

table#table-bottomnav-wide {
	background-color:#333366;
	width: 948px;
	border: 0;
	padding: 0px 0px 0px 0px;
	margin: 0;
	border-collapse: collapse;
	border-top: 0;
	height: 26px;
	vertical-align: middle;
	text-align: center;
}

.table-bottomnav {
}

table#table-pics {
	background-color:#FFFFFF;
	width: 770px;
	border: 0;
	padding: 0px 0px 0px 0px;
	margin: 0;
	border-collapse: collapse;
	border-top: 0;
	height: 100px;
}

table#table-pics-wide {
	background-color:#FFFFFF;
	width: 948px;
	border: 0;
	padding: 0px 0px 0px 0px;
	margin: 0;
	border-collapse: collapse;
	border-top: 0;
	height: 100px;
}


.table-pics-cell {
	padding: 0px 0px 0px 0px;
}

.table-pics-cell-wide {
	padding: 0px 0px 0px 0px;
}

table#table-breadcrumbs {
	background-color:#FFFFFF;
	width: 770px;
	border: 0;
	padding: 0px 0px 0px 0px;
	margin: 0;
	border-collapse: collapse;
	border-top: 0;
	height: 22px;
}

table#table-breadcrumbs-wide {
	background-color:#FFFFFF;
	width: 948px;
	border: 0;
	padding: 0px 0px 0px 0px;
	margin: 0;
	border-collapse: collapse;
	border-top: 0;
	height: 22px;
}

.breadcrumbs-top-left {
    background-color:#D5E1F0;
    width: 145px;
	padding: 0px 0px 0px 0px;
}

.breadcrumbs-top-left-wide {
    background-color:#D5E1F0;
    width: 160px;
	padding: 0px 0px 0px 0px;
}


.breadcrumbs-top-middle {
    background-color:#A3C1E0;
	text-align: left;
}

.breadcrumbs-top-right {
    background-color:#A3C1E0;
	text-align: center;
	width: 40px;
}

.breadcrumbs-bottom-left {
    background-color:#D5E1F0;
    width: 145px;
	padding: 0px 0px 0px 0px;
	border-collapse: collapse;
}

.breadcrumbs-bottom-left-wide {
    background-color:#D5E1F0;
    width: 160px;
	padding: 0px 0px 0px 0px;
	border-collapse: collapse;
}

.breadcrumbs-bottom-middle {
	background-color:#FFFFFF;
	text-align: left;
}

.breadcrumbs-bottom-right {
    background-color:#D5E1F0;
    width: 135px;
	padding: 0px 0px 0px 0px;
}

.breadcrumbs-left {
	background-color:#D5E1F0;
	width: 145px;
	padding: 5px 0px 0px 0px;
	text-align: center;
}

.breadcrumbs-left-wide {
	background-color:#D5E1F0;
	width: 160px;
	padding: 5px 0px 0px 0px;
	text-align: center;
}

table#main-content-table {
	background-color:#FFFFFF;
	width: 100%;
	text-align: left;
}

.main-content {
	padding: 0px 12px 12px 12px;
}


/* LINKS */

a.link-nav:link {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #005F8C;
	text-decoration: none
}
a.link-nav:visited {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #005F8C; text-decoration: none}
a.link-nav:hover {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #005F8C; text-decoration: underline}
a.link-nav:active {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #005F8C; text-decoration: underline}

a.link-nav-rtt:link {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #333333; text-decoration: none}
a.link-nav-rtt:visited {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #333333; text-decoration: none}
a.link-nav-rtt:hover {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #333333; text-decoration: underline}
a.link-nav-rtt:active {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #333333; text-decoration: underline}

a.link-nav-rtp:link {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #555500; text-decoration: none}
a.link-nav-rtp:visited {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #555500; text-decoration: none}
a.link-nav-rtp:hover {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #555500; text-decoration: underline}
a.link-nav-rtp:active {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #555500; text-decoration: underline}

a.link11:link {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #45457D; text-decoration: underline}
a.link11:visited {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #45457D; text-decoration: underline}
a.link11:hover {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #CC3333; text-decoration: none}
a.link11:active {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #CC3333; text-decoration: none}

a.link11-bold:link {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #45457D; text-decoration: underline; font-weight: bold}
a.link11-bold:visited {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #45457D; text-decoration: underline; font-weight: bold}
a.link11-bold:hover {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #CC3333; text-decoration: none; font-weight: bold}
a.link11-bold:active {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #CC3333; text-decoration: none; font-weight: bold}

a.link12:link {  font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #45457D; text-decoration: underline}
a.link12:visited {  font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #45457D; text-decoration: underline}
a.link12:hover {  font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #CC3333; text-decoration: none}
a.link12:active {  font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #CC3333; text-decoration: none}

a.link12-bold:link {  font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #45457D; text-decoration: underline; font-weight: bold}
a.link12-bold:visited {  font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #45457D; text-decoration: underline; font-weight: bold}
a.link12-bold:hover {  font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #CC3333; text-decoration: none; font-weight: bold}
a.link12-bold:active {  font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #CC3333; text-decoration: none; font-weight: bold}

a.link13:link {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #45457D; text-decoration: underline}
a.link13:visited {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #45457D; text-decoration: underline}
a.link13:hover {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #CC3333; text-decoration: none}
a.link13:active {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #CC3333; text-decoration: none}

a.link13-bold:link {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #45457D; text-decoration: underline; font-weight: bold}
a.link13-bold:visited {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #45457D; text-decoration: underline; font-weight: bold}
a.link13-bold:hover {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #CC3333; text-decoration: none; font-weight: bold}
a.link13-bold:active {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #CC3333; text-decoration: none; font-weight: bold}

a.link-top:link {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000; text-decoration: none; font-weight: bold}
a.link-top:visited {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000; text-decoration: none; font-weight: bold}
a.link-top:hover {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000; text-decoration: underline; font-weight: bold}
a.link-top:active {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000; text-decoration: underline; font-weight: bold}

a.link10:link {  font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #45457D; text-decoration: underline}
a.link10:visited {  font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #45457D; text-decoration: underline}
a.link10:hover {  font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #CC3333; text-decoration: none}
a.link10:active {  font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #CC3333; text-decoration: none}

a.link15-bold:link {  font-family: Verdana, Arial, sans-serif; font-size: 15px; color: #45457D; text-decoration: underline; line-height: 20px; font-weight: bold}
a.link15-bold:visited {  font-family: Verdana, Arial, sans-serif; font-size: 15px; color: #45457D; text-decoration: underline; line-height: 20px; font-weight: bold}
a.link15-bold:hover {  font-family: Verdana, Arial, sans-serif; font-size: 15px; color: #CC3333; text-decoration: none; line-height: 20px; font-weight: bold}
a.link15-bold:active {  font-family: Verdana, Arial, sans-serif; font-size: 15px; color: #CC3333; text-decoration: none; line-height: 20px; font-weight: bold}

a.link-wt:link {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
a.link-wt:visited {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
a.link-wt:hover {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: underline}
a.link-wt:active {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: underline}

a.link-wt-none:link {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
a.link-wt-none:visited {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
a.link-wt-none:hover {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
a.link-wt-none:active {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}

a.link-gallery:link {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #CCCCCC; text-decoration: underline}
a.link-gallery:visited {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #CCCCCC; text-decoration: underline}
a.link-gallery:hover {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #CCCCCC; text-decoration: none}
a.link-gallery:active {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #CCCCCC; text-decoration: none}

a.link-gallery11:link {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #CCCCCC; text-decoration: underline}
a.link-gallery11:visited {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #CCCCCC; text-decoration: underline}
a.link-gallery11:hover {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #CCCCCC; text-decoration: none}
a.link-gallery11:active {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #CCCCCC; text-decoration: none}

a.link-nav11:link {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #999999; text-decoration: underline}
a.link-nav11:visited {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #999999; text-decoration: underline}
a.link-nav11:hover {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #999999; text-decoration: none}
a.link-nav11:active {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #999999; text-decoration: none}

a.link-gal:link {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none; font-weight: bold}
a.link-gal:visited {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none; font-weight: bold}
a.link-gal:hover {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none; font-weight: bold}
a.link-gal:active {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none; font-weight: bold}

a.link-topnav-new:link {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none; font-weight: bold}
a.link-topnav-new:visited {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none; font-weight: bold}
a.link-topnav-new:hover {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: underline; font-weight: bold}
a.link-topnav-new:active {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: underline; font-weight: bold}

a.link-topnav-boards:link {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #333333; text-decoration: none; font-weight: bold}
a.link-topnav-boards:visited {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #333333; text-decoration: none; font-weight: bold}
a.link-topnav-boards:hover {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #333333; text-decoration: underline; font-weight: bold}
a.link-topnav-boards:active {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #333333; text-decoration: underline; font-weight: bold}

/* BODY */

.body10 {  font-family: Verdana, Arial, sans-serif; font-size: 10px; line-height: 16px; color: #333333}
.body10-bold {  font-family: Verdana, Arial, sans-serif; font-size: 10px; line-height: 16px; color: #333333; font-weight: bold}

.body {  font-family: Verdana, Arial, sans-serif; font-size: 11px; line-height: 18px; color: #333333}
.body-justify {  font-family: Verdana, Arial, sans-serif; font-size: 11px; line-height: 18px; text-align: justify; color: #333333}

.body-top {  font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #FFFFFF}
.body-tght {  font-family: Verdana, Arial, sans-serif; font-size: 11px; line-height: 16px; color: #333333}
.body-wt {  font-family: Verdana, Arial, sans-serif; font-size: 11px; line-height: 18px; color: #FFFFFF}

.body-bold {  font-family: Verdana, Arial, sans-serif; font-size: 11px; line-height: 18px; color: #333333; font-weight: bold}

.body-red {  font-family: Verdana, Arial, sans-serif; font-size: 11px; text-align: justify; line-height: 18px; color: #CC3333}
.body-red-center {  font-family: Verdana, Arial, sans-serif; font-size: 11px; text-align: center; line-height: 18px; color: #CC3333}
.body-bold-red {  font-family: Verdana, Arial, sans-serif; font-size: 11px; text-align: justify; line-height: 18px; color: #CC3333; font-weight: bold}
.body-bold-red-center {  font-family: Verdana, Arial, sans-serif; font-size: 11px; text-align: center; line-height: 18px; color: #CC3333; font-weight: bold}

.body-gallery {  font-family: Verdana, Arial, sans-serif; font-size: 13px; line-height: 20px; color: #CCCCCC}
.body-bold-border {  display: block; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; color: #333333; width: 145px; line-height: 24px }

.body12 {  font-family: Verdana, Arial, sans-serif; font-size: 12px; line-height: 18px; color: #333333}
.body12-red {  font-family: Verdana, Arial, sans-serif; font-size: 12px; text-align: justify; line-height: 18px; color: #CC3333}
.body12-justify {  font-family: Verdana, Arial, sans-serif; font-size: 12px; line-height: 18px; text-align: justify; color: #333333}
.body12-bold {  font-family: Verdana, Arial, sans-serif; font-size: 12px; line-height: 18px; color: #333333; font-weight: bold}
.body12-bold-red {  font-family: Verdana, Arial, sans-serif; font-size: 12px; text-align: justify; line-height: 18px; color: #CC3333; font-weight: bold}
.body12-wt {  font-family: Verdana, Arial, sans-serif; font-size: 12px; line-height: 18px; color: #FFFFFF}

.body13 {  font-family: Verdana, Arial, sans-serif; font-size: 13px; line-height: 20px; color: #333333}
.body13-bold {  font-family: Verdana, Arial, sans-serif; font-size: 13px; line-height: 20px; color: #333333; font-weight: bold}
.body13-bold-wt {  font-family: Verdana, Arial, sans-serif; font-size: 13px; line-height: 20px; color: #FFFFFF; font-weight: bold}

.body15-bold {  font-family: Verdana, Arial, sans-serif; font-size: 15px; line-height: 30px; color: #333333; font-weight: bold}

/* HEADERS ETC. */

.header-section {  font-family: Verdana, Arial, sans-serif; font-size: 20px; line-height: 28px; color: #FFFFFF; font-weight: normal}
.header-main {  font-family: Verdana, Arial, sans-serif; font-size: 20px; line-height: 28px; color: #CC3333; font-weight: normal}
.header-main-black {  font-family: Verdana, Arial, sans-serif; font-size: 20px; line-height: 28px; color: #000000; font-weight: normal}
.header-sub1 {  font-family: Verdana, Arial, sans-serif; font-size: 15px; line-height: 20px; color: #333366; font-weight: bold}
.header-sub2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	padding-top: 5px;
}
.header-nav {  font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #FFFFFF; font-weight: bold}
.nwsltr-header {  font-family: Verdana, Arial, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold}
.nwsltr-body {  font-family: Verdana, Arial, sans-serif; font-size: 11px; line-height: 18px; color: #333333}
.msgbrds-body {  font-family: Verdana, Arial, sans-serif; font-size: 11px; line-height: 16px; color: #333333}
FORM.form { display:inline; margin-bottom:0px }

/* MAIN MENU */

#menu { width: 145px }
#menu ul { margin: 0px; padding: 0px; list-style-type: none; font-family: Verdana, Arial, sans-serif; font-size: 13px; font-weight: bold; width: 100% }
#menu li { margin: 0px; padding: 0px; line-height: 24px }
#menu ul li a { display: block; width: 145px; padding-left: 8px; background-color: #333366; background-image: url(http://www.myczechrepublic.com/images/graphics/arrow.gif); background-repeat: no-repeat; border-top: 1px solid #FFFFFF }
#menu ul li a:link, #menu ul li a:visited { color: #FFFFFF; text-decoration: none }
#menu ul li a:hover { background-color: #CC3333 }
#menu ul ul li a { font-size: 11px; background-color: #D5E1F0; background-image: none; line-height: 21px }
#menu ul ul li a:link, #menu ul ul li a:visited { color: #45457D; font-weight: normal; text-decoration: none }
#menu ul ul li a:hover { color: #45457D; background-color: #A3C1E0; text-decoration: none }
/* selected states */
#menu ul li a#current { background-color: #CC3333; background-image: none }
#menu ul ul li a#subcurrent { background-color: #A3C1E0; background-image: none }

#menu-yellow { width: 145px }
#menu-yellow ul { margin: 0px; padding: 0px; list-style-type: none; font-family: Verdana, Arial, sans-serif; font-size: 13px; font-weight: bold; width: 100% }
#menu-yellow li { margin: 0px; padding: 0px; line-height: 24px }
#menu-yellow ul li a { display: block; width: 145px; padding-left: 8px; background-color: #333366; background-image: url(http://www.myczechrepublic.com/images/graphics/arrow.gif); background-repeat: no-repeat; border-top: 1px solid #FFFFFF }
#menu-yellow ul li a:link, #menu-yellow ul li a:visited { color: #FFFFFF; text-decoration: none }
#menu-yellow ul li a:hover { background-color: #CC3333 }
#menu-yellow ul ul li a { font-size: 11px; background-color: #D5E1F0; background-image: none; line-height: 21px }
#menu-yellow ul ul li a:link, #menu-yellow ul ul li a:visited { color: #45457D; font-weight: normal; text-decoration: none }
#menu-yellow ul ul li a:hover { color: #45457D; background-color: #A3C1E0; text-decoration: none }
/* selected states */
#menu-yellow ul li a#current { background-color: #CC3333; background-image: none }
#menu-yellow ul ul li a#subcurrent { background-color: #A3C1E0; background-image: none }

#menu-noarr { width: 145px }
#menu-noarr ul { margin: 0px; padding: 0px; list-style-type: none; font-family: Verdana, Arial, sans-serif; font-size: 13px; font-weight: bold; width: 100% }
#menu-noarr li { margin: 0px; padding: 0px; line-height: 24px }
#menu-noarr ul li a { display: block; width: 145px; padding-left: 8px; background-color: #333366; border-top: 1px solid #FFFFFF }
#menu-noarr ul li a:link, #menu-noarr ul li a:visited { color: #FFFFFF; text-decoration: none }
#menu-noarr ul li a:hover { background-color: #CC3333 }
#menu-noarr ul ul li a { font-size: 11px; background-color: #D5E1F0; line-height: 21px }
#menu-noarr ul ul li a:link, #menu-noarr ul ul li a:visited { color: #45457D; font-weight: normal; text-decoration: none }
#menu-noarr ul ul li a:hover { color: #45457D; background-color: #A3C1E0; text-decoration: none }
/* selected states */
#menu-noarr ul li a#current { background-color: #CC3333 }
#menu-noarr ul ul li a#subcurrent { background-color: #A3C1E0 }

#menu-de { width: 150px }
#menu-de ul { margin: 0px; padding: 0px; list-style-type: none; font-family: Verdana, Arial, sans-serif; font-size: 13px; font-weight: bold; width: 100% }
#menu-de li { margin: 0px; padding: 0px; line-height: 24px }
#menu-de ul li a { display: block; width: 150px; padding-left: 7px; background-color: #333366; background-image: url(http://www.myczechrepublic.com/images/graphics/arrow-de.gif); background-repeat: no-repeat; border-top: 1px solid #FFFFFF }
#menu-de ul li a:link, #menu-de ul li a:visited { color: #FFFFFF; text-decoration: none }
#menu-de ul li a:hover { background-color: #CC3333 }
#menu-de ul ul li a { font-size: 11px; background-color: #D5E1F0; background-image: none; line-height: 21px }
#menu-de ul ul li a:link, #menu-de ul ul li a:visited { color: #45457D; font-weight: normal; text-decoration: none }
#menu-de ul ul li a:hover { color: #45457D; background-color: #A3C1E0; text-decoration: none }
/* selected states */
#menu-de ul li a#current { background-color: #CC3333; background-image: none }
#menu-de ul ul li a#subcurrent { background-color: #A3C1E0; background-image: none }

#menu-noarr-de { width: 150px }
#menu-noarr-de ul { margin: 0px; padding: 0px; list-style-type: none; font-family: Verdana, Arial, sans-serif; font-size: 13px; font-weight: bold; width: 100% }
#menu-noarr-de li { margin: 0px; padding: 0px; line-height: 24px }
#menu-noarr-de ul li a { display: block; width: 150px; padding-left: 7px; background-color: #333366; border-top: 1px solid #FFFFFF }
#menu-noarr-de ul li a:link, #menu-noarr-de ul li a:visited { color: #FFFFFF; text-decoration: none }
#menu-noarr-de ul li a:hover { background-color: #CC3333 }
#menu-noarr-de ul ul li a { font-size: 11px; background-color: #D5E1F0; line-height: 21px }
#menu-noarr-de ul ul li a:link, #menu-noarr-de ul ul li a:visited { color: #45457D; font-weight: normal; text-decoration: none }
#menu-noarr-de ul ul li a:hover { color: #45457D; background-color: #A3C1E0; text-decoration: none }
/* selected states */
#menu-noarr-de ul li a#current { background-color: #CC3333 }
#menu-noarr-de ul ul li a#subcurrent { background-color: #A3C1E0 }

/* SUBMENU */

#secondmenu ul {
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	margin-left: 0 px;
}
#secondmenu li { margin: 0px; line-height: 18px; list-style-type: disc; }
#secondmenu ul li a:link, #secondmenu ul li a:visited { font-size: 11px; color: #336; text-decoration: underline }
#secondmenu ul li a:hover { font-size: 11px; color: #c33; text-decoration: none }
#secondmenu ul li a#current { font-size: 11px; font-weight: bold; color: #333333; text-decoration: none }

#secondmenu12 ul {
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	margin-left: 0 px;
}
#secondmenu12 li { margin: 0px; line-height: 18px; list-style-type: disc; }
#secondmenu12 ul li a:link, #secondmenu12 ul li a:visited { font-size: 12px; color: #336; text-decoration: underline }
#secondmenu12 ul li a:hover { font-size: 12px; color: #c33; text-decoration: none }
#secondmenu12 ul li a#current { font-size: 12px; font-weight: bold; color: #333333; text-decoration: none }
